@charset "utf-8";

/*
 * IE7 & lower Override
 */
 
 /* Supplier Login */
 
 
 /* Standard */
 #menu {
     background-image: none;
 }
    #menu #nav {
        background-image: url("/asset/images/nav.png");
        background-position: top left;
        background-repeat: repeat;
    }
 
 .home .actions {
     height: 125px;
 }
 .home .action {
     width: 290px;
     display: block;
 }
 .home .action2 {
     float: left;
     margin-left: 45px;
 }
 
 #searchbox {
     height: 35px;
 }
 
 #content UL {
     margin-left: 25px;
     padding-left: 0;
 }
 
 /* Products Page */
 .product .details .label { float: left; padding-right: 10px; clear: left; }
 .product .details .description { clear: left; }